/* Reset all elements */
* { margin: 0; padding: 0; border: 0; }

/* General */
body
{
	background-color: #fff;
	background-repeat: repeat-x;
	background-position: top center;
}
body, td, input, select, textarea, a
{
	font-family: verdana;
	font-size: 1em;
	color: #333;
}
a:hover { text-decoration: none; }
div.Wrapper
{	
	margin: 127px auto 0 auto;
	width: 920px;
	background-repeat: repeat-y;
	background-position: top center;	
	position: relative;
	border-bottom: solid 20px #fff;
}
div.WrapperTop
{	
	background-repeat: no-repeat;
	background-position: top center;
}
div.WrapperBottom
{	
	padding: 10px 10px 18px 10px;
	min-height: 350px;
	background-repeat: no-repeat;
	background-position: bottom center;
}
a.AccessibilityShortcut { display: none; }
div.Clearer { clear: both; }

/* Header */
h1.Header
{	
	position: absolute;
	top: -127px;
	left: 10px;
	width: 292px;
	height: 137px;
	overflow: hidden;	
}
h1.Header a
{
	display: block;
	width: 292px;
	height: 0;
	padding-top: 137px;
	background-repeat: no-repeat;
	background-position: top center;
}
.Small { font-size: 0.8em; }

/* Main navigation */
ul.Nav
{	
	position: relative;
	width: 900px;
	height: 30px;
	background: url(/Images/NavBg.gif) no-repeat top left;
	list-style-type: none;
	z-index: 999;
}
ul.Nav li
{
	position: relative;
	float: left;
	background: url(/Images/NavDivider.gif) no-repeat top right;
	padding-right: 2px;
}
ul.Nav li.Profile
{
	float: right;	
	padding: 0 0 0 2px;
	background: none;
}
ul.Nav li a
{
	display: block;
	float: left;
	padding: 6px 25px 0 25px;	
	height: 24px;
	font-size: 0.8em;
	color: #fff;
	text-decoration: none;
	letter-spacing: -0.05em;
}
ul.Nav li a em
{
	font-style: normal;
	text-decoration: underline;
}
ul.Nav li a:hover { color: #fff; }
ul.Nav li.Profile a 
{ 
	padding-left: 60px;
	background: url(/Images/NavProfile.gif) no-repeat top left; 
}
ul.Nav li a:hover, ul.Nav li a.Highlight { background: url(/Images/NavRollover.gif) no-repeat bottom center; }
ul.Nav li a.Selected { background: url(/Images/NavSelected.gif) no-repeat bottom center; }
ul.Nav li.Profile a:hover, ul.Nav li.Profile a.Highlight { background: url(/Images/NavProfile.gif) no-repeat left -30px; }
ul.Nav li.Profile a.Selected { background: url(/Images/NavProfile.gif) no-repeat left -60px; }

/* Sub-nav */
ul.Nav ul
{
	position: absolute;
	top: 30px;
	left: 0;
	margin: 0;
	display: none;
	width: 230px;
	list-style-type: none;	
	background: #000 url(/Images/CmsSubmenuBg.gif) repeat-x;
	border-top: solid 1px #000;
	border-left: solid 1px #000;
	border-right: solid 1px #666;
	border-bottom: solid 1px #666;
}
ul.Nav li.Profile ul
{
	left: auto;
	right: 0;
}
ul.Nav ul li
{	
	position: relative;
	display: block;
	background: none;
}
ul.Nav ul a
{
	display: block;
	padding: 6px 25px 6px 25px;	
	width: 180px;
	height: auto;
	float: none;
	color: #fff;
	border: 0;
}
ul.Nav li.Profile ul a
{	
	padding: 6px 25px 6px 25px;	
	background: none;
	text-align: right;
}
ul.Nav ul li a:hover, ul.Nav li.Arrow ul a:hover, ul.Nav li ul a.Highlight, ul.Nav ul li.Arrow a.Highlight, ul.Nav li.Profile ul a:hover
{
	background-color: #333;	
	background-image: none;
	color: #fff;
	border: 0;
}
ul.Nav ul li a.Arrow
{
	background-image: url(/Images/MenuArrow.gif);
	background-repeat: no-repeat;
	background-position: right;
}
ul.Nav ul a.Selected { background: none; }
ul.Nav ul ul
{
	position: absolute;
	top: -1px;
	left: 230px;
	margin: 0;
	display: none;
	list-style-type: none;
}

/* Super navigation */
ul.SuperNav
{	
	position: absolute;
	top: -127px;
	right: 10px;
	height: 36px;
	overflow: hidden;
	list-style-type: none;
}
ul.SuperNav li { float: left; }
ul.SuperNav li a
{
	display: block;
	padding-top: 36px;
	overflow: hidden;
	background-position: top left;
	background-repeat: no-repeat;	
	font-size: 0.6em;
	color: #fff;
	text-decoration: none;
}
ul.SuperNav li a:hover { color: #fff; }
#LoginTab a 
{ 
	width: 112px; 
	padding: 12px 0 0 10px;
	height: 30px;
}
#SearchTab a { width: 39px; }
#RssTab a { width: 39px; }
#SitemapTab a { width: 39px; }
ul.SuperNav li a:hover { background-position:  left -36px; }

/* Content */
div.Cols
{
	width: 100%;
	overflow: hidden;
	margin-bottom: 10px;
}
div.Cols div.Left, div.Cols div.Right
{
	float: left;
	width: 50%;
}
div.Section
{
	width: 840px;
	overflow: hidden;
	background: url(/Images/ContentBgTile.gif) repeat-x top left;
	padding: 30px;
}
div.Section p { margin-bottom: 1em; }
div.Section ul { margin-left: 2em; }
div.DarkSection { background: url(/Images/DarkContentBgTile.gif) repeat-x top left; }

/* Left column (content) */
div.Section div.LeftColumn
{
	float: left;
	position: relative;
	width: 610px;
	overflow: hidden;
	min-height: 100px;
	font-size: 0.8em;
	z-index: 1;
}
div.Section div.LeftColumn p.Crumbtrail
{
	font-size: 0.8em;
	margin-bottom: 5px;
}
div.Section div.LeftColumn h2 
{ 
	color: #000; 
	font-size: 1.6em;
	background: url(/Images/HeaderLine.gif) repeat-x bottom;
	padding-bottom: 5px;
	margin-bottom: 20px;
	letter-spacing: -0.1em;
}
div.Section div.LeftColumn h2 span
{
	font-size: 0.8em;
	font-weight: normal;
	
	letter-spacing: 0em;
}

/* Content bar - results list */
table.Results tr.Header td
{
	font-size: 1em;
	font-weight: bold;
	color: Black;
	padding-bottom: 5px;
	border-bottom: solid 3px #AAA;
	background: url(/Images/TableHeaderTile.gif) repeat-x bottom left;
}
table.Results tr.Header td a
{
	color: Black;
}
table.Results tr.Header td.SortAsc a
{
	padding-right: 15px;
	background: url(/Images/SortAsc.gif) no-repeat right;
}
table.Results tr.Header td.SortDesc a
{
	padding-right: 15px;
	background: url(/Images/SortDesc.gif) no-repeat right;
}
table.Results tr td
{
	padding: 5px;
	font-size: 0.8em; font-size/**/:/**/1em;
	border-bottom: dotted 1px #CCC;
	vertical-align: top;
}
table.Results tr td.Actions
{
	text-align: right;
}

/* Right column (devices) */
div.Section div.RightColumn
{
	float: right;
	width: 200px;
}

/* Devices */
h4.Device
{
	background: url(/Images/DeviceTitleBgTile.gif) repeat-x top left;
	height: 24px;
	font-size: 0.9em;
	color: #fff;
	font-weight: normal;
	padding: 8px 8px 0 8px;
	margin: 0;
}
div.Device
{
	background: #ebebeb url(/Images/DeviceBgTile.gif) repeat-x top left;
	padding: 8px;
	font-size: 0.8em;
	margin-bottom: 10px;
	line-height: 1.5em;
}
div.Device input { width: 178px; }
div.Device ul 
{ 
	margin: 1.5em; 
}
div.DeviceButtons
{
	width: 190px;
	overflow: auto;
	padding-right: 10px;
	background: url(/Images/DeviceFooterTile.gif) repeat-x top left;
	font-size: 0.8em;
	text-transform: uppercase;
}

/* Tag cloud */
ul.TagCloud 
{ 
	list-style-type:  none; 
	margin: 0 !important;
}
ul.TagCloud li 
{	
	display: inline; 
	line-height: 1.5em;
}
ul.TagCloud a { text-decoration: none; }
ul.TagCloud a:hover { text-decoration: underline; }
ul.TagCloud a.a { font-size: 1.4em; font-weight: bold; }
ul.TagCloud a.b { font-size: 1.4em; }
ul.TagCloud a.c { font-size: 1.2em; }
ul.TagCloud a.d { font-size: 1.0em; }
ul.TagCloud a.e { font-size: 0.8em; }

/* Tag list */
ul.TagList
{
	list-style-type:  none; 
	margin: 0 !important;
}
ul.TagList a
{
	display: block;
	background: url(/Images/Tags.gif) no-repeat left;
	padding: 2px 0 2px 25px;
}

/* Search device */
div.SearchDevice
{
	width: 184px;
	overflow: hidden;
}
div.SearchDevice input.Text
{
	float: left;
	width: 152px;
	height: 17px;
	padding-top: 4px;
	margin-right: 1px;
}
div.SearchDevice input.SearchButton
{
	width: 25px;
	height: 25px;
	float: left;
	padding-top: 25px;	
	background: url(/Images/SearchButton.gif) no-repeat top left;
	cursor: pointer;
}

/* Buttons */
div.LeftColumn a.Previous
{
	float: right;
	margin-top: 1em;
	margin-left: 1em;
	background: url(/Images/BackAction.gif) no-repeat left;
	padding: 0 0 3px 20px;
}
div.LeftColumn a.Next
{
	float: right;
	margin-top: 1em;
	margin-left: 1em;
	background: url(/Images/ForwardAction.gif) no-repeat right;
	padding: 0 20px 3px 0;
}
div.LeftColumn a.Cancel
{
	float: left;
	margin-top: 1em;
	background: url(/Images/CancelAction.gif) no-repeat left;
	padding: 0 0 3px 20px;
}

/* Submit button */
input.Submit
{
	width: 85px;
	border: solid 1px #8dc63f;
	background: #6e9a31 url(/Images/SubmitButtonBg.gif) repeat-x top left;
	color: White;
	text-align: center;
	font-size: 0.8em;
	float: right;	
	padding: 5px 0 5px 0;
}

/* Paging */
div.Paging 
{ 
	padding: 10px; 
	overflow: hidden;
	font-size: 0.8em;
}
div.Paging div.Left { float: left; }
div.Paging div.Right { float: right; }
div.Paging select
{
	font-family: Verdana;
	color: #666;
	text-align: left;
	min-width: 50px;
	border: solid 1px #ccc;
	padding: 2px;
}

/* Footer */
p.C2Tag a
{
	position: absolute;
	bottom: 175px;
	right: -30px;
	width: 40px;
	height: 0;
	padding-top: 50px;
	background-repeat: no-repeat;
	background-position: left -50px;
	overflow: hidden;
}
p.C2Tag a:hover { background-position: left top; }
div.Footer
{
	/*position: absolute;
	bottom: 18px;*/
	width: 900px
}
p.Footer
{
	position: relative;
	background: url(/Images/FooterBgTile.gif) repeat-x bottom left;
	font-size: 0.6em;
	color: #999;
	line-height: 1.5em;
	padding: 20px 30px 20px 30px;
}
p.Footer strong
{
	color: #000;
	font-weight: normal;
}
p.Footer a { color: #999; }
p.Footer span
{
	display: block;
	background: url(/Images/LastUpdated.gif) no-repeat left;
	margin: 10px 0 20px 0;
	padding: 3px 0 3px 20px;
}

/* Status */
div.StatusBar
{
	background: #c9c9c9;
	font-size: 0.6em;
	padding: 10px 30px 10px 30px;
}

/* Advertising */
div.BannerAd
{
	position: absolute;
	top: -75px;
	right: 11px;
	border: solid 1px #5398d3;
	padding: 1px;
	font-size: 0.6em;
	color: #fff;
}
div.GoogleAds
{
	border: solid 10px #eee;
	border-width: 10px 10px 2px 10px;
	/*padding: 15px;*/
	padding: 20px 74px 20px 74px;
	margin: 2px;
	font-size: 0.6em;
	color: #aaa;
}
div.RectangleAd
{
	width: 300px;
	height: 250px;
	background: #aaa !important;
	font-size: 0.6em;
	color: #fff;
}

div.RectangleAdLarge
{
    width: 336px;
	height: 280px;
	background: #aaa !important;
	font-size: 0.6em;
	color: #fff;
}

/* Tabs & forms */
ul.Tabs
{
	list-style-type: none;
	margin: 0 !important;
	width: 610px;
	overflow: hidden;
	background: url(/Images/TabHeaderTile.gif) repeat-x bottom left;
}
ul.Tabs li
{
	display: inline;
}
ul.Tabs li a
{
	display: block;
	float: left;
	text-decoration: none;
	font-weight: bold;
	color: #aaa;
	padding: 7px 20px 0 20px;
	border-right: solid 1px #fff;
	height: 25px;
}
ul.Tabs li a:hover, ul.Tabs li a.Selected 
{ 
	background: #e5e5e5;
	color: #666;
}
div.TabContent
{
	background: #e5e5e5;
	padding: 20px;
	color: #565250;
}
div.LeftColumn div.Buttons
{
	height: 50px;	
	overflow: hidden;
	padding: 0 20px 10px 20px;
	background: url(/Images/TableFooterTile.gif) repeat-x;
}
input.Text, textarea.Text
{
	background: #fff url(/Images/DeviceInputTile.gif) repeat-x top left !important;
	border: solid 1px #fff !important;
	padding: 2px;
	font-size: 1em;
	width: 564px;
	color: #93908f;
}
select.Text
{	
	background: #efefef;
	border: solid 1px #fff;
	padding: 2px;
	font-size: 1em;
	width: 515px;
	color: #93908f;
}
div.LeftColumn div.Back
{
	margin-top: 5px;
	float: left;
}
input.Submit
{
	width: 85px;
	border: solid 1px #8dc63f;
	background: #6e9a31 url(/Images/SubmitButtonBg.gif) repeat-x top left;
	color: White;
	text-align: center;
	font-family: Verdana;
	font-size: 0.8em;
	float: right;	
	padding: 5px 0 5px 0;
	margin-left: 5px;
}
div.LeftColumn div.Fieldset { width: 100%; }
div.LeftColumn div.Fieldset div.FieldsetBorder
{
	border: solid 1px #fff;
	background: #fff url(/Images/DeviceInputTile.gif) repeat-x top left;
	padding: 5px 10px 0 10px;	
	overflow: hidden;
	zoom: 1;
}
div.LeftColumn div.GroupSelector
{
	float: left;
	width: 100%;
	padding-bottom: 5px;
}
div.LeftColumn div.GroupSelector input, div.LeftColumn div.GroupSelector label { vertical-align: middle; }
div.LeftColumn div.FileUpload
{
	border: solid 1px #fff;
	background: #fff url(/Images/DeviceInputTile.gif) repeat-x top left;
	padding: 2px;
	color: #93908f;
}
div.LeftColumn span.HelpText
{
	font-size: 0.8em;
	font-style: italic;
}

/* "Meta" data */
div.Meta
{
	font-size: 0.8em;
	padding: 10px;
}
div.Meta h2
{
	font-size: 1em;
	margin-bottom: 5px;
}
div.Meta ul
{
	list-style-type: none;
	margin: 0 0 10px 0;
	width: 180px;
	overflow: hidden;
}
div.Meta ul li
{
	float: left;
	width: 180px;
}
div.Meta ul a
{
	display: block;
	background-repeat: no-repeat;
	background-position: left;
	padding: 5px 5px 5px 20px;
	color: #aaa;
}
div.Meta ul li.Web a { background-image: url(/Images/UrlIcon.gif); }
div.Meta ul li.Rss a { background-image: url(/Images/RssIcon.gif); }
div.Meta ul li.Print a { background-image: url(/Images/PrintIcon.gif); }
div.Meta ul li.Share a { background-image: url(/Images/ShareIcon.gif); }
div.Meta ul li.Email a { background-image: url(/Images/EmailIcon.gif); }
div.Meta ul.Tags a  { background-image: url(/Images/TagIcon.gif); }
div.Meta ul.Documents a { background-image: url(/Images/DocumentIcon.gif); }

ul.SocialBookmarks
{
	display: none;
	border: solid 1px #ccc;
	padding: 5px;
	width: 168px !important;
}
ul.SocialBookmarks li 
{ 
    width: 158px !important;
    margin-bottom: 3px;
}

/* Rating */
div.Rating
{
	float: right;
	width: 90px;
	height: 0;
	padding-top: 20px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-image: url(/Images/Ratings.gif);
	margin-top: 5px;
}
div.Rating1 { background-position: left -20px; }
div.Rating2 { background-position: left -40px; }
div.Rating3 { background-position: left -60px; }
div.Rating4 { background-position: left -80px; }
div.Rating5 { background-position: left -100px; }

div.RatingDevice 
{ 
	width: 90px;
	height: 20px;
	background-repeat: no-repeat;
	background-image: url(/Images/Ratings.gif);
	margin: 5px 0 10px 0;
	border: solid 1px #eee;
}
div.RatingDevice a
{
	display: block;
	width: 18px;
	height: 20px;
	float: left;
}

/* Share */
div.EmailLink { border: solid 2px white; }
div.EmailLink ul { margin: 0 0 0 2em !important; }
div.EmailLink a.Close
{
	position: absolute;
	top: 10px;
	right: 10px;
	width: 15px;
	height: 15px;
	background: url(/Images/DeviceClose.gif) no-repeat center center;
}
div.EmailLink label 
{ 
	display: block; 
	font-weight: bold;
	color: #aaa;
}
div.EmailLink input.Text, div.EmailLink textarea.Text 
{ 
	width: 374px; 
	margin-bottom: 10px;
}
div.EmailLink div.Device
{
	width: 380px;
	overflow: hidden;
	margin-bottom: 0;
}
div.EmailLink div.Device input.Submit
{
	width: auto;
	padding: 5px 10px 5px 10px;
}

/* Cookie banner */
div.cookie-banner
{
    font-size: 8pt;
    color: rgb(145, 145, 145);
    text-align: center;
}

div.cookie-banner p
{
    margin: 5px;
}

div.cookie-banner input
{
    margin-left: 20px;
    background-color: white;
    cursor: pointer;
    color: #671616;
    font-weight: bold;
}

div.cookie-banner input:hover
{
    text-decoration:underline;
}